﻿.vodiapicker {
    display: none;
}

#a {
    padding-left: 0px;
}

    #a img, .btn-select img {
        width: 25px;
        border-radius: 5px;
    }

    #a li {
        list-style: none;
        padding-top: 2px;
        padding-bottom: 2px;
        color: black;
    }

        #a li:hover {
            background-color: #F4F3F3;
        }

        #a li img {
            margin: 2px;
            border-radius: 5px;
            width: 25px;
        }

        #a li span, .btn-select li span {
            margin-right: 2px;
            margin-left:3px;
        }

/* item list */

.b {
    display: none;
    width: 100%;
    max-width: 350px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 5px;
    background-color:white;
}

.open {
    display: show !important;
}

.btn-select {
    margin-top: 0px;
    width: 100%;
    max-width: 80px;
    height: 28px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #ccc;
    padding:0px 3px
}

    .btn-select li {
        list-style: none;
        float: left;
        padding-bottom: 0px;
    }

    .btn-select:hover li {
        margin-left: 0px;
    }

    .btn-select:hover {
        background-color: #F4F3F3;
        border: 1px solid transparent;
        box-shadow: inset 0 0px 0px 1px #ccc;
    }

    .btn-select:focus {
        outline: none;
    }

.lang-select {
   
}
